## maven-bundle-plugin 2.3.4

=== debian/changelog ===
maven-bundle-plugin (2.3.4-2) unstable; urgency=low

  * d/control: Drop unneeded Build-Depends and rebuild
    with fixed maven-debian-helper.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 15 May 2011 00:06:35 +0200

maven-bundle-plugin (2.3.4-1) unstable; urgency=low

  * Initial release (Closes: #624114).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 13 May 2011 22:36:23 +0200
