=== debian/control ===
Source: maven-bundle-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: bnd, libmaven-archiver-java, libmaven-dependency-tree-java, libmaven2-core-java,  
 libplexus-archiver-java, libplexus-container-default-java, libplexus-utils-java,  
 libwagon-java, libkxml2-java, libfelix-bundlerepository-java, libfelix-osgi-obr-java,
 libequinox-osgi-java, default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/apache-felix-maven-bundle-plugin-bnd.html
Vcs-Git: git://git.debian.org/git/pkg-java/maven-bundle-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-bundle-plugin.git

Package: libmaven-bundle-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-bundle-plugin-java-doc
Description: Maven plugin to handle artifact OSGi metadata
 Maven is a software project management and comprehension tool.
 Based on the concept of a project object model (POM), Maven can
 manage a project's build, reporting and documentation from a central
 piece of information.
 .
 This plugin allow you to handle artifact OSGi metadata of your artifact
 (JAR, WAR). It manage a new type of packaging "bundle" in your POM.
 .
 This plugin depends on Felix Bundle Repository and BND for low-level
 handling of metadata.

Package: libmaven-bundle-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-bundle-plugin-java
Description: Maven plugin to handle artifact OSGi metadata - documentation
 Maven is a software project management and comprehension tool.
 Based on the concept of a project object model (POM), Maven can
 manage a project's build, reporting and documentation from a central
 piece of information.
 .
 This plugin allow you to handle artifact OSGi metadata of your artifact
 (JAR, WAR). It manage a new type of packaging "bundle" in your POM.
 .
 This plugin depends on Felix Bundle Repository and BND for low-level
 handling of metadata.
 .
 This package contains the API documentation of libmaven-bundle-plugin-java.
