## maven-bundle-plugin 2.3.5

=== debian/changelog ===
maven-bundle-plugin (2.3.5-1) unstable; urgency=low

  * New upstream release.
  * d/patches/remove_bndlib_spring_support.diff: Refresh.
  * d/patches/support_bnd_144.diff: Support for bnd >= 1.44.
  * d/control: Build-Depends on bnd (>= 1.44.0)
  * d/patches/support_plexus_utils_1_5.diff: Support old plexus-utils-1.5
    as currently in Debian.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 26 Oct 2011 01:03:26 +0200

maven-bundle-plugin (2.3.4-4) unstable; urgency=low

  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:41 +0200

maven-bundle-plugin (2.3.4-3) unstable; urgency=low

  * d/control: Fix FTBFS, add Build-Depends on libmaven-plugin-tools-java.
    (Closes: #643542.)

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 28 Sep 2011 18:11:36 +0200
