=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: bnd, libmaven-archiver-java, libmaven-dependency-tree-java, libmaven2-core-java,  
+Build-Depends-Indep: bnd (>= 1.44.0), libmaven-archiver-java, libmaven-dependency-tree-java, libmaven2-core-java,  
  libplexus-archiver-java, libplexus-container-default-java, libplexus-utils-java,  
  libwagon-java, libkxml2-java, libfelix-bundlerepository-java, libfelix-osgi-obr-java,
- libequinox-osgi-java, default-jdk-doc, libmaven-javadoc-plugin-java
+ libosgi-core-java, libosgi-compendium-java, default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
 Standards-Version: 3.9.2
 Homepage: http://felix.apache.org/site/apache-felix-maven-bundle-plugin-bnd.html
 Vcs-Git: git://git.debian.org/git/pkg-java/maven-bundle-plugin.git
