## maven-bundle-plugin 2.3.7

=== debian/changelog ===
maven-bundle-plugin (2.3.7-2) unstable; urgency=medium

  * Team upload.
  * Added a switch to revert the ManifestPlugin class to the behaviour
    of the version 2.3.5 if necessary (see #761548 and #761522).
  * Refreshed the patches
  * debian/control:
    - Tightened the dependency on bnd (>= 1.50.0)
    - Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 13:47:08 +0200

maven-bundle-plugin (2.3.7-1) unstable; urgency=medium

  * Team upload.

  [ Timo Aaltonen ]
  * New upstream release.
    - support_bnd_144.diff: dropped, obsolete

  [ Emmanuel Bourg ]
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated the Format URI to 1.0
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 06 Sep 2014 11:20:59 +0300
