=== debian/control ===
--- 
+++ 
@@ -3,19 +3,31 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: bnd (>= 1.44.0), libmaven-archiver-java, libmaven-dependency-tree-java, libmaven2-core-java,  
- libplexus-archiver-java, libplexus-container-default-java, libplexus-utils-java,  
- libwagon-java, libkxml2-java, libfelix-bundlerepository-java, libfelix-osgi-obr-java,
- libosgi-core-java, libosgi-compendium-java, default-jdk-doc, libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: bnd (>= 1.50.0),
+                     default-jdk-doc,
+                     libfelix-bundlerepository-java,
+                     libfelix-osgi-obr-java,
+                     libkxml2-java,
+                     libmaven-archiver-java,
+                     libmaven-dependency-tree-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-tools-java,
+                     libmaven2-core-java,
+                     libosgi-compendium-java,
+                     libosgi-core-java,
+                     libplexus-archiver-java,
+                     libplexus-container-default-java,
+                     libplexus-utils-java,
+                     libwagon-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-bundle-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-bundle-plugin.git
 Homepage: http://felix.apache.org/site/apache-felix-maven-bundle-plugin-bnd.html
-Vcs-Git: git://git.debian.org/git/pkg-java/maven-bundle-plugin.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/maven-bundle-plugin.git
 
 Package: libmaven-bundle-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-bundle-plugin-java-doc
 Description: Maven plugin to handle artifact OSGi metadata
@@ -33,7 +45,7 @@
 Package: libmaven-bundle-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-bundle-plugin-java
 Description: Maven plugin to handle artifact OSGi metadata - documentation
