## maven-bundle-plugin 2.5.4

=== debian/changelog ===
maven-bundle-plugin (2.5.4-3) unstable; urgency=medium

  * Team upload.
  * Backported the fix for FELIX-4882 (Correctly use plugin annotations)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Dec 2015 11:21:27 +0100

maven-bundle-plugin (2.5.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 10:13:07 +0100

maven-bundle-plugin (2.5.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Added a dependency on libfelix-utils-java
    - Replaced the dependency on biz.aQute.bndlib with bndlib
    - Ignore the apache-rat plugin
    - Depend on maven-debian-helper >= 2.0
  * Added runtime dependencies on maven-deploy-plugin and maven-install-plugin
    (required by Maven 3)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Dec 2015 12:24:26 +0100

maven-bundle-plugin (2.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * The date set in the DEB_CHANGELOG_DATETIME environment variable is now used
    for the timestamp in the pom.properties file embedded in the jar files
    generated by maven-bundle-plugin to make the builds reproducible.

  * [ Markus Koschany ]
  * Vcs-Browser: Use https.
  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Nov 2015 17:25:21 +0100

maven-bundle-plugin (2.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #784173)
  * Refresh patch: remove_bndlib_spring_support.diff.
  * Set 2.1.0~ as minimum version for bnd dependency.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 03 Jun 2015 20:38:44 -0300
