=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: bnd (>= 1.50.0),
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0~)
+Build-Depends-Indep: bnd (>= 2.1.0~),
                      default-jdk-doc,
                      libfelix-bundlerepository-java,
                      libfelix-osgi-obr-java,
+                     libfelix-utils-java,
                      libkxml2-java,
                      libmaven-archiver-java,
                      libmaven-dependency-tree-java,
@@ -22,12 +23,12 @@
                      libwagon-java
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/maven-bundle-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-bundle-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-bundle-plugin.git
 Homepage: http://felix.apache.org/site/apache-felix-maven-bundle-plugin-bnd.html
 
 Package: libmaven-bundle-plugin-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}, libmaven-deploy-plugin-java, libmaven-install-plugin-java
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-bundle-plugin-java-doc
 Description: Maven plugin to handle artifact OSGi metadata
