=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.apache.org/repos/asf/felix/releases/ \
  maven-bundle-plugin-(\d.*)/ debian debian/orig-tar.sh
