## maven-bundle-plugin 3.5.0

=== debian/changelog ===
maven-bundle-plugin (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * Use a simpler get-orig-source approach
  * Update Standards-Version to 4.1.3
  * Update debhelper compat level to 11
  * Adjust (build-)dependencies:
    * Tighten BND to >= 3.5.0
    * Add libjdom1-java
  * Refresh patches:
    * Remove FELIX-4882.patch
    * Remove backwards-compatibility.pactch
    * Adopt a patch from Fedora to fix the compatibility of maven-dependency-tree 3.x
  * Remove the javadoc package

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Sun, 25 Mar 2018 13:23:12 +0800

maven-bundle-plugin (2.5.4-6) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 17:32:37 +0200

maven-bundle-plugin (2.5.4-5) unstable; urgency=medium

  * Team upload.
  * Replace dependencies on libplexus-utils-java with libplexus-utils2-java.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 24 Aug 2017 17:48:35 +0100

maven-bundle-plugin (2.5.4-4) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Removed the build dependency on libwagon-java
  * Use a secure Vcs-Git URL

  [ tony mancill ]
  * Address FTBFS with maven-archiver 3.0 (Closes: #869361)
  * Add build-dep on junit4
  * Use debhelper and compat level 10
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sat, 22 Jul 2017 18:49:03 -0700
