=== debian/control ===
Source: maven-bundle-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 11), default-jdk-headless, maven-debian-helper (>= 2.0~)
Build-Depends-Indep: bnd (>= 3.5.0),
                     junit4,
                     libfelix-bundlerepository-java,
                     libfelix-osgi-obr-java,
                     libfelix-utils-java,
                     libjdom1-java,
                     libkxml2-java,
                     libmaven-archiver-java,
                     libmaven-dependency-tree-java,
                     libmaven-plugin-tools-java,
                     libmaven-reporting-api-java,
                     libmaven3-core-java,
                     libosgi-compendium-java,
                     libosgi-core-java,
                     libplexus-archiver-java,
                     libplexus-container-default1.5-java,
                     libplexus-utils2-java
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-bundle-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-bundle-plugin.git
Homepage: http://felix.apache.org/site/apache-felix-maven-bundle-plugin-bnd.html

Package: libmaven-bundle-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libmaven-deploy-plugin-java, libmaven-install-plugin-java
Recommends: ${maven:OptionalDepends}
Description: Maven plugin to handle artifact OSGi metadata
 Maven is a software project management and comprehension tool.
 Based on the concept of a project object model (POM), Maven can
 manage a project's build, reporting and documentation from a central
 piece of information.
 .
 This plugin allow you to handle artifact OSGi metadata of your artifact
 (JAR, WAR). It manage a new type of packaging "bundle" in your POM.
 .
 This plugin depends on Felix Bundle Repository and BND for low-level
 handling of metadata.
