=== debian/watch ===
version=4
https://archive.apache.org/dist/felix maven-bundle-plugin@ANY_VERSION@-source-release@ARCHIVE_EXT@
