## maven-bundle-plugin 3.5.1

=== debian/changelog ===
maven-bundle-plugin (3.5.1-3) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Acknowledge NMU for #1066045 - thank you Mattia and James.
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Update Homepage

  [ Emmanuel Bourg ]
  * Fixed the compatibility with doxia 2.0
  * Standards-Version updated to 4.7.0
  * Removed the unused dependency on libplexus-container-default1.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 13:04:47 +0200

maven-bundle-plugin (3.5.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to fix nondeterministic ordering in MANIFEST.MF
    headers.  Closes: #1066045
    Thanks to James Addison <jay@jp-hosting.net> for bringing up the patch.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 27 Mar 2024 18:13:06 +0100

maven-bundle-plugin (3.5.1-2) unstable; urgency=medium

  * Team upload.
  * Generate Java 8 compatible bytecode
  * Standards-Version updated to 4.2.1
  * Replaced Damien Raude-Morvan as the uploader

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 11:48:32 +0200

maven-bundle-plugin (3.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.5
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 14:34:12 +0200
