=== debian/control ===
Source: maven-bundle-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 bnd (>= 3.5.0),
 debhelper-compat (= 13),
 default-jdk-headless,
 junit4,
 libfelix-bundlerepository-java,
 libfelix-osgi-obr-java,
 libfelix-utils-java,
 libjdom1-java,
 libkxml2-java,
 libmaven-archiver-java,
 libmaven-dependency-tree-java,
 libmaven-plugin-tools-java,
 libmaven-reporting-api-java (>= 4.0.0),
 libmaven3-core-java,
 libosgi-compendium-java,
 libosgi-core-java,
 libplexus-archiver-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 2.0~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/maven-bundle-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-bundle-plugin
Homepage: https://felix.apache.org/documentation/subprojects/apache-felix-maven-bundle-plugin-bnd.html
Rules-Requires-Root: no

Package: libmaven-bundle-plugin-java
Architecture: all
Depends:
 libmaven-deploy-plugin-java,
 libmaven-install-plugin-java,
 ${maven:Depends},
 ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven plugin to handle artifact OSGi metadata
 Maven is a software project management and comprehension tool.
 Based on the concept of a project object model (POM), Maven can
 manage a project's build, reporting and documentation from a central
 piece of information.
 .
 This plugin allow you to handle artifact OSGi metadata of your artifact
 (JAR, WAR). It manage a new type of packaging "bundle" in your POM.
 .
 This plugin depends on Felix Bundle Repository and BND for low-level
 handling of metadata.
